@media (max-width: 1170px) {
	/* Gravity Styles */
	.gform_wrapper .ginput_container.ginput_container_radio .gfield_radio .image-choices-choice {width: calc(33.3333% - 30px); margin: 0 15px 30px 15px;}
	/* Gravity Styles END */
}



@media (max-width: 767px) {
	.gform_wrapper input[type="text"],
	.gform_wrapper input[type="email"], 
	.gform_wrapper input[type="tel"],
	.gform_wrapper textarea {padding: 20px !important; height: 60px !important;}
	.gform_wrapper select {padding: 10px 20px !important; height: 60px !important;}
	.gform_wrapper .gform_fields {row-gap: 10px !important;}

	.gform_wrapper input[type="submit"] {font-size: 18px !important; padding: 20px !important;}

	.numbered-containers.style-2 > .elementor-element::before {margin-left: -15px; margin-top: -15px; width: 30px; height: 30px; font-size: 18px;}


	/* Gravity Styles */
	.gform_wrapper .gform-content h2 {font-size: 26px;}
	.gform_wrapper .gform-content h3 {font-size: 20px;}
	.gform_wrapper input[type='text'], 
	.gform_wrapper input[type='email'], 
	.gform_wrapper input[type='tel'], 
	.gform_wrapper input[type='number'], 
	.gform_wrapper select, 
	.gform_wrapper textarea {font-size: 20px; padding: 0 20px; height: 50px;}

	.gform_wrapper .ginput_container.ginput_container_radio {margin: 0 -5px;}
	.gform_wrapper .ginput_container.ginput_container_radio .gfield_radio .image-choices-choice {width: calc(50% - 10px); margin: 0 5px 10px 5px; padding: 25px 10px;}
	.gform_wrapper .ginput_container.ginput_container_radio .gfield_radio .image-choices-choice .image-choices-choice-image {max-width: 70px; margin-bottom: 30px;}
	.gform_wrapper .ginput_container.ginput_container_radio .gfield_radio .image-choices-choice .image-choices-choice-text {font-size: 17px;}
	.gform_wrapper .gform_page:not(.gform-has-image-choices) .gfield.gfield-spaced {margin-bottom: 10px;}
	.gform_wrapper .gform_page:not(.gform-has-image-choices) .gfield:not(.gfield--type-html) {max-width: 100%;}
	.gform_wrapper .gform_page:not(.gform-has-image-choices, .hide-next-button) .gform_page_footer {margin-bottom: 100px;}
	.gform_wrapper .gform_page_footer {margin-top: 10px; margin-left: -5px; margin-right: -5px;}
	.gform_wrapper .gform_page_footer input {padding: 15px 20px; width: calc(50% - 10px) !important; margin: 0 5px !important;}
	/* Gravity Styles END */


}